TO OUR SHAREHOLDERS

We are pleased to report that 2012 was another year of record sales and earnings for Genuine Parts
Company. Total Company sales were $13.0 billion and this represents a 4.5% increase compared to
2011. Net earnings for the year were $648 million, which is a 15% increase compared to 2011, and
earnings per share were $4.14 compared to $3.58 in the prior year, up 16%.
The record level of earnings achieved in 2012 reflects the third consecutive year of double-digit earnings
growth for the Company. We are proud of this accomplishment and pleased to share with you the good
job that has been done by the GPC Team again this year.

FINANCIAL STRENGTH
Genuine Parts Company further strengthened its financial
condition in 2012 with increased net income, an expanded operating
margin and a continued emphasis on effectively managing the
balance sheet. Our ongoing asset management and working capital
initiatives helped us to maintain a strong cash position, with cash
of approximately $403 million at December 31, 2012. For the year,
cash from operations totaled a record $906 million and, after
dividends paid of $301 million and capital expenditures of $102
million, our free cash flow was $503 million, also a new record for
us. At December 31, 2012, our total debt was $500 million, which
was unchanged from the prior year and continues to represent a
modest 14% of total capitalization.
During 2012, we added three new business investments to our
operations, which positively impacted our overall results for the
year. Effective January 1, 2012, the Company invested in a 30%
stake in Exego, a leading Australasian aftermarket distributor
with 430 locations across Australia and New Zealand and annual
revenues of approximately $1 billion (US$). We were encouraged by
the returns on this investment for the year.
On February 1, 2012, we acquired Light Fabrication, a small
strategic bolt on acquisition for our Electrical Group. Finally,
on May 1, 2012, the Company acquired Quaker City Motor Parts
Company, a long-standing NAPA distributor with annual revenues
of approximately $300 million and headquartered in Middletown,
Delaware. Quaker City was the last non-GPC owned NAPA
member and serves close to 270 NAPA AUTO PARTS stores in
the Mid-Atlantic states, of which approximately 140 are company
owned. Strategic acquisitions remain an important part of our
ongoing growth strategy in each of our businesses and we
anticipate additional acquisition opportunities in the year ahead.
We also repurchased approximately 1.4 million shares of our
Company stock in 2012 and we continue to view this as a good
use of our cash. As of December 31, 2012, we were authorized to
repurchase up to an additional 12.2 million shares, and we expect
to continue making opportunistic share repurchases during 2013.
OPERATIONS
Revenue growth in 2012 proved to be more challenging as the year
progressed. After being up 7% in the first quarter, total Company
revenue was up 5% in the second quarter and up 3% in the third and
fourth quarters, and is reflective of slowing industry trends across
each of our business segments. However, despite these industry
trends, we were pleased to report respectable sales growth in three of
our four businesses in 2012.
The Automotive Group, our largest segment at 49% of 2012 revenues,
reported a 4% sales increase for the year. Solid progress in NAPA
AutoCare and Major Accounts, our two primary commercial
initiatives, combined with the incremental volume from the Quaker
City acquisition, were the primary drivers of our growth in 2012. We
believe that the underlying fundamentals supporting demand in the
automotive aftermarket remain favorable as we enter 2013. And,
based on these positive industry fundamentals, combined with our
internal growth initiatives, we are optimistic for another year of solid
growth in our automotive business.
Motion Industries, our industrial distribution company, represents
34% of our 2012 revenues, and this group increased sales by 7%
for the year. The sales growth at Motion continues to be driven
by the combination of effective growth initiatives and a generally
healthy industrial economy, although we did observe slower levels of
manufacturing growth over the last nine months of 2012, relative to
2010 and 2011. That said, manufacturing activity in North America
appears stable today, and we expect 2013 to be another good year
for our Industrial Group. Staying within the manufacturing segment
of the economy, EIS, our electrical/electronic distribution company,
represents 4% of our 2012 revenues and showed sales up 5% for the
year. We anticipate another year of reasonable growth for EIS in 2013.
S.P. Richards, our Office Products Group, represents 13% of our 2012
revenues. This group reported flat revenues in 2012 relative to 2011,
as the industry-wide slowdown in office products consumption
continues to pressure this segment. On a positive note, the Office
Group produced its strongest sales results for the year in the fourth
quarter, up 3%. We expect to face ongoing challenging conditions in
the office products industry again in 2013, and will rely on our internal
sales initiatives for growth in this segment

GPC DIRECTORS
In April of 2013, J. Hicks Lanier will retire from our Board of Directors.
Mr. Lanier is the Chairman of the Board of Directors of Oxford
Industries, Inc. and its recently retired Chief Executive Officer of 35
years. Hicks has served as a Director of our Company since 1995 and
his wisdom and counsel over the years has helped us immensely. His
presence on the Board will be missed, and we extend our sincerest
gratitude and appreciation for his service.
MANAGEMENT
Over the last year, there were a number of management changes
and promotions that we would like to share with you. First, we want
to recognize Jerry W. Nix, our Vice Chairman and Chief Financial
Officer, who has announced his retirement, effective March 1, 2013.
Jerry has served in most every financial role in the Company over his
34 year career with us, including the last 13 years as CFO. His many
contributions have been instrumental to the significant growth and
strong financial performance of the Company over this time period.
Jerry will remain on our Board and we look forward to his continued
counsel in that role. We are forever grateful to Jerry for his dedicated
service to Genuine Parts and wish him the very best for the future.
We are pleased to tell you that upon Jerrys announcement to retire,
Carol B. Yancey was elected Executive Vice President of Finance and
Corporate Secretary, and will assume the role of Chief Financial
Officer of the Company in March of this year. Ms. Yancey has held
a variety of key financial roles over her 22 year career with the
Company and along the way has developed a tremendous acumen
for both the fundamental and financial aspects of the Company.
Carols proven leadership and financial expertise make her the
right choice for this important position and we look forward to
her many future contributions.
We also want to advise you that at our November 2012 Board
meeting, the Directors elected Lisa K. Hamilton to Vice President of
Benefits and Communications, David A. Haskett to Vice President and
Corporate Controller and Napoleon B. Rutledge to Vice President and
Assistant Treasurer. All three of these individuals have been with the
Company for many years, and their well deserved promotions serve to
strengthen our corporate human resources and finance teams.
CONCLUSION
We are proud of our many accomplishments throughout the
organization in 2012, including another year of record sales and
earnings for GPC. As we turn our focus to the new year, the effective
internal growth initiatives across each of our four businesses,
including plans for international expansion in automotive, give us
sound reason to believe the Company is well positioned to take
advantage of the positive opportunities we see ahead of us. We remain
committed to our core objectives of growing sales and earnings,
showing continued operating margin improvement, generating solid
cash flows and maintaining a strong balance sheet. Further progress
in each of these important areas will keep the Company moving ahead
and they will help to ensure another successful year in 2013.
We want to take this opportunity to express our appreciation to
our employees, customers, vendors and shareholders for their
commitment to and ongoing support of Genuine Parts Company.
Respectfully submitted,
Thomas C. Gallagher Jerry W. Nix
Chairman and Vice Chairman and
Chief Executive Officer Chief Financial Officer
Paul D. Donahue
President
February 26, 2013